body { background-color: #000; font-family: Helvetica, Arial, sans-serif; font-size: 14px; }

a { color: #fff; text-decoration: underline; }
a:hover { color: #ccc; text-decoration: underline; }

h1, h2, h3, h4 { padding: 0; line-height: 100%; }
h1 { color: #fff; font-size: 2.3em; margin-bottom: 0.4em; font-weight: normal; }
h2 { color: #fff; font-size: 1.7em; margin-bottom: 0.6em; font-weight: normal; }
h3 { color: #fff; font-size: 1.5em; margin-bottom: 0.6em; font-weight: normal; }
h4 { color: #fff; font-size: 1.2em; margin-bottom: 0.6em; font-weight: normal; }

.content { padding: 30px; }
p, .content { line-height: 1.5em; color: #fff; }
p { padding: 0; margin-bottom: 0.6em; }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }

hr {  border-color: #ccc; border-style: solid; border-width: 1px 0 0; clear: both; margin: 20px 0 20px 0; height: 0; }